[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# DefaultIndentSize

Default indent size for formatted JSON

## Declaration

Source position: fpjson.pp line 74

`const DefaultIndentSize = 2;`

## Description

DefaultIndentSize is the default indent size used in formatted JSON.

## See also

TJSONData.FormatJSON |  | Return a formatted JSON representation of the data.
TFormatOptions |  | Set of TFormatOption options.
DefaultFormat |  | Default formatting options